.team-grid {
    min-height: 400px;
}
.team-grid .team-pane.row {
    margin: -22.5px -12.5px;
    opacity: 0;
    height: 0;
}
.team-grid .column-padding {
    padding: 22.5px 12.5px;
}
.team-grid .team-pane.row#directors-pane {
    opacity: 1;
    height: auto;
}
.team-grid .team-pane.row {
    animation-name: fadeOutOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-duration: 1s;
    opacity: 0;
    justify-content: center;
}
.team-grid .team-pane.row.fade-in {
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 1.5s;
    opacity: 1;
    height: auto;
}
.team-grid .team-pane.row#directors-pane.fade-out {
    height: 0;
    opacity: 0;
}

@keyframes fadeInOpacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeOutOpacity {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}